## haproxyctl 1.3.0

=== debian/changelog ===
haproxyctl (1.3.0-2) unstable; urgency=low

  * Team upload.

  [ Jonas Genannt ]
  * d/control:
    - removed version dependency from gem2deb
    - bumped up standards version to 3.9.6 (no changes needed)
  * d/copyright: updated email and year of copyright

  [ Jan Wagner ]
  * Adding lsof as Recommends, as 'haproxyctl status' needs it

 -- Jonas Genannt <genannt@debian.org>  Tue, 28 Apr 2015 19:51:36 +0200

haproxyctl (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #739008)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 23 Aug 2014 23:36:04 +0200
