=== debian/control ===
Source: haproxyctl
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-ronn
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/haproxyctl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/haproxyctl.git;a=summary
Homepage: https://github.com/flores/haproxyctl
XS-Ruby-Versions: all

Package: haproxyctl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: lsof
Description: Utility to manage HAProxy
 Wrapper to make life with HAProxy a little more convenient.
 Features:
  - enable and disable servers on the fly
  - change server's weight
  - show HAProxy status in CLI
  - formats server weight and backends in a readable way
  - provides Nagios and Cloudkick health checks
