## haproxyctl 1.4.3

=== debian/changelog ===
haproxyctl (1.4.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sebastien Badia ]
  * New upstream version 1.4.3 (Closes: #949643)
  * Update upstream source (https://github.com/flores/haproxyctl/issues/39)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * d/control:
    + Added myself as unloaders
    + Drop duplicate XS-Ruby-Versions field
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 04 Feb 2020 17:54:23 +0100

haproxyctl (1.3.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * d/control:
    + Update ronn B-D (Closes: #903070)
    + Bump Standards-Version to 4.1.5 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Bump compat version to 11
  * d/watch: Migrate to gemwatch.d.n (alioth is gone)
  * d/copyright: Use HTTPS for URI
  * d/upstream: Added Upstream metadata

 -- Sebastien Badia <sbadia@debian.org>  Sun, 15 Jul 2018 09:32:18 +0200
