=== debian/control ===
Source: haproxyctl
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>,
           Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ronn | ruby-ronn (<< 0.7.3-5.1~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/haproxyctl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/haproxyctl
Homepage: https://github.com/easybiblabs/haproxyctl
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: haproxyctl
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: lsof
Description: Utility to manage HAProxy
 Wrapper to make life with HAProxy a little more convenient.
 Features:
  - enable and disable servers on the fly
  - change server's weight
  - show HAProxy status in CLI
  - formats server weight and backends in a readable way
  - provides Nagios and Cloudkick health checks
