=== debian/watch ===
version=4
https://github.com/easybiblabs/haproxyctl/releases .*/v(.*).tar.gz
